<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Discord Forge</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

        <style>
          .parallax-container {
            height: 277px;
          }
        </style>
    </head>
    <body>
        <div class="parallax-container">
            <div class="parallax"><img src="../../assets/images/background.png"  style="z-index:-1"></div>
        </div>
        <div class="action-btn" style="text-align: center; margin-top: -30px;">
            <a class="btn-floating btn-large red">
                <i class="large material-icons">expand_more</i>
            </a>
        </div>
        <div class="container" style="height: 227px;">
          <h4>Accès rapide</h4>
          <p>Ce logiciel te permet d'accéder rapidement et efficacement à l'entièreté de tes programmes hébergés à distance</p>
        </div>
        <h1 align="center">Connexion</h1>
        <div class="row">
            <div class="col s12">
                <div class="row">
                    <div class="input-field col s6 offset-s3">
                        <input type="email" id="email" class="validate">
                        <label class="col s12 offset-s4" for="email">email ou pseudo</label>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col s12">
                <div class="row">
                    <div class="input-field col s6 offset-s3">
                        <input type="password" id="password" class="validate valid">
                        <label class="col s2 offset-s4 active" for="email">Password</label>
                    </div>
                </div>
            </div>
        </div>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
        <script>M.AutoInit()</script>
    </body>
</html>